:host{
  height: 100%;
}
.rotate {
  transform: rotate(90deg);
}
#dd  .icon-1{
  fill: green !important;
  width: 25px;
  height: 26px;
}

.active a{
  color: white !important;
  background-color: #2e6456;
}

.pageItem{
  color: #264d42;
}
.page-item :active{
  background-color: #2e6456;
  color: white;
}

.page-link {
  cursor: pointer;
  color: #097e65;
}
.greenText{
  color:#24d06d;
}
.redText{
  color:red;
  font-weight: bolder

}